eclipse.preferences.version=1
org.eclipse.jdt.core.classpathVariable.ECLIPSE_HOME=C\:/Users/Paranorman/eclipse/java-oxygen/eclipse/
org.eclipse.jdt.core.classpathVariable.JRE_LIB=C\:/Program Files/Java/jre1.8.0_161/lib/rt.jar
org.eclipse.jdt.core.classpathVariable.JRE_SRC=
org.eclipse.jdt.core.classpathVariable.JRE_SRCROOT=
org.eclipse.jdt.core.classpathVariable.JUNIT_HOME=C\:/Users/Paranorman/.p2/pool/plugins/org.junit_4.12.0.v201504281640
org.eclipse.jdt.core.classpathVariable.M2_REPO=C\:/Users/Paranorman/.m2/repository
org.eclipse.jdt.core.codeComplete.visibilityCheck=enabled
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.8
org.eclipse.jdt.core.compiler.compliance=1.8
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
org.eclipse.jdt.core.compiler.source=1.8
org.eclipse.jdt.core.compiler.taskCaseSensitive=enabled
org.eclipse.jdt.core.compiler.taskPriorities=NORMAL,HIGH,NORMAL
org.eclipse.jdt.core.compiler.taskTags=TODO,FIXME,XXX
